<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Complete the sentences using reflexive pronouns.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[He washed [#] before breakfast.]]></sentence>
			<answers>
				<answer>himself</answer>
			</answers>	
		</question>
		<question>
			<sentence><![CDATA[The children prepared the party [#].]]></sentence>
			<answers>
				<answer>themselves</answer>
			</answers>	
		</question>
		<question>
			<sentence><![CDATA[Did you make this by [#]?]]></sentence>
			<answers>
				<answer>yourself</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[The children enjoyed [#] at the zoo.]]></sentence>
			<answers>
				<answer>themselves</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[She practised the piano by [#].]]></sentence>
			<answers>
				<answer>herself</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[I taught [#] to draw.]]></sentence>
			<answers>
				<answer>myself</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[The teacher was away so we studied by [#].]]></sentence>
			<answers>
				<answer>ourselves</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[I ate dinner by [#].]]></sentence>
			<answers>
				<answer>myself</answer>
			</answers>
		</question>
		</questions>
</exercise>
